/* ReBuild 2009 08 S.H */

/* Common Set */
/*--------------------------------------------*/
.cl								{clear:both;}
img								{border-style:none; vertical-align: bottom;}
.imgfl						{float:left; margin:0px 10px 10px 0px; display:block;}
.imgfr						{float:right; margin:0px 0px 10px 10px; display:block;}
.fl								{float:left;}
.fr								{float:right;}
.txt-s						{font-size:10px; line-height:16px;}
.txt-m						{font-size:12px; line-height:20px;}
.txt-l						{font-size:14px; line-height:24px;}
.tar							{text-align:right;}
.tac							{text-align:center;}
.tal							{text-align:left;}
.tx								{margin:0px 0px 30px 25px;}
.tx2							{margin:0px 0px 30px 0px;}

.tx p	,.tx2 p			{margin:0px 0px 10px 0px;}
a									{color:#0067A8;}
a:hover						{color:#5BBFFF;}

.tx strong,.tx2 strong {color:#85BD00;}

.bdul							{border:10px solid #dddddd; padding:10px; margin:10px 0px 20px 0px;}
.bdul li					{margin:0px 0px 5px 10px; list-style:square;}
.bdultop    					{border:8px solid #7cb500; color:#003366; padding:10px; margin:10px 0px 20px 0px;}
.bdultop li					{margin:0px 0px 5px 10px; list-style:square;}

/* base */
/*--------------------------------------------*/
body							{margin:0px auto; color:#333333; text-align:center;padding:0px; background-image:url(../images/bg.jpg); background-repeat: repeat-x; background-color:#E9FFAD;}

/* Head */
/*--------------------------------------------*/
h1								{width:880px; height:34px; background-image:url(../images/h1.jpg); font-size:10px; line-height:30px; color:#ffffff; font-weight:normal; margin:0px auto; text-align:right; padding:0px; display:block;}
#head							{width:880px; height:80px; margin:0px auto; background-image:url(../images/title.jpg); text-align:left;}
#head	a						{width:390px; height:80px; text-decoration:none; display:block; text-indent:-7500px;}
#head2						{
	width:880px;
	height:90px;
	margin:0px auto;
	background-image:url(../images/title2.jpg);
	text-align:left;
}
#head2	a					{
	width:390px;
	height:90px;
	text-decoration:none;
	display:block;
	text-indent:-7500px;
}

/* Layout */
/*--------------------------------------------*/
#container				{width:880px; margin:0px auto; text-align:left; background-image:url(../images/mainbg.jpg);}
#left							{width:200px; float:left;}
#right						{
	width:630px;
	float:left;
}
#foot							{clear:both;}
#foot2						{background-image:url(../images/footbg.jpg);}
#foot2 p					{margin:0px; padding:0px; text-align:center; font-size:12px; line-height:20px;}
#main							{
	margin-top: 0px;
	margin-right: 65px;
	margin-bottom: 0px;
	margin-left: 15px;
}

/* Menu */
/*--------------------------------------------*/
#menu							{padding:0px 0px 20px 25px; margin:0px}
#menu li					{list-style:none; margin:0px 0px 5px 0px}
#menu a						{display:block; width:175px; height:40px; text-decoration:none; text-indent:-8750px;}
#menu a:hover			{display:block; width:175px; height:40px; text-decoration:none; text-indent:-8750px;}
.bt01							{background-image:url(../images/bt1-0.gif);}
.bt01:hover				{background-image:url(../images/bt1-1.gif);}
.bt02							{background-image:url(../images/bt2-0.gif);}
.bt02:hover				{background-image:url(../images/bt2-1.gif);}
.bt03							{background-image:url(../images/bt3-0.gif);}
.bt03:hover				{background-image:url(../images/bt3-1.gif);}
.bt04							{background-image:url(../images/bt4-0.gif);}
.bt04:hover				{background-image:url(../images/bt4-1.gif);}
.bt05							{background-image:url(../images/bt5-0.gif);}
.bt05:hover				{background-image:url(../images/bt5-1.gif);}
.bt06							{background-image:url(../images/bt6-0.gif);}
.bt06:hover				{background-image:url(../images/bt6-1.gif);}
.bt07							{background-image:url(../images/bt7-0.gif);}
.bt07:hover				{background-image:url(../images/bt7-1.gif);}
.bt08							{background-image:url(../images/bt8-0.gif);}
.bt08:hover				{background-image:url(../images/bt8-1.gif);}
.bt09							{background-image:url(../images/bt9-0.gif);}
.bt09:hover				{background-image:url(../images/bt9-1.gif);}
.bt10							{background-image:url(../images/bt10-0.gif);}
.bt10:hover				{background-image:url(../images/bt10-1.gif);}
.bt11							{background-image:url(../images/bt11-0.gif);}
.bt11:hover				{background-image:url(../images/bt11-1.gif);}
.bt12							{background-image:url(../images/bt12-0.gif);}
.bt12:hover				{background-image:url(../images/bt12-1.gif);}
.bt13							{background-image:url(../images/bt13-0.gif);}
.bt13:hover				{background-image:url(../images/bt13-1.gif);}

/* Top pic */
/*--------------------------------------------*/
#toppic						{
	width:665px;
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:12px;
	line-height:20px;
}
#top-toppic				{width:665px; height:200px; background-image:url(../images/toppicbg.jpg);}
#topfla						{padding:0px 0px 0px 80px;}


/* index */
/*--------------------------------------------*/
.ind							{margin:0px 0px 5px 0px; padding:0px; font-size:12px; line-height:20px;}
.mid							{margin:0px 0px 5px 0px; padding:0px; font-size:12px; line-height:20px;}

/* left */
/*--------------------------------------------*/
.banner							{padding:0px 0px 0px 25px; margin:0px}
.banner li					{list-style:none; margin:0px 0px 5px 0px}


/* faq */
/*--------------------------------------------*/
.faqdl						{margin:0px 0px 20px 0px; padding:0px;}
.faqdl dt					{font-size:14px; line-height:23px; font-weight:bold; margin:0px; padding:5px; border-bottom:1px solid #dddddd; color:#333333;}
.faqdl dd					{padding:5px 0px 20px 20px; margin:0px; font-size:12px; line-height:20px; color:#444444;}







.pgt {
	color: #FFFFFF;
	font-weight: bold;
}
.strong1 {
	color: #003366;
	font-weight: bold;
}
